Skip to content
Permalink
Browse files

fix(deps): update dependency graphql-playground-middleware-lambda to …

…v1.7.12
  • Loading branch information...
renovate-bot committed Feb 5, 2019
1 parent 9a32068 commit af39ec169020579a94481be1b396cc8bc0b215eb
Showing with 6 additions and 43 deletions.
  1. +1 −1 package.json
  2. +5 −42 yarn.lock
@@ -51,7 +51,7 @@
"graphql-import": "^0.7.0",
"graphql-middleware": "3.0.2",
"graphql-playground-middleware-express": "1.7.11",
"graphql-playground-middleware-lambda": "1.7.6",
"graphql-playground-middleware-lambda": "1.7.12",
"graphql-subscriptions": "^0.5.8",
"graphql-tools": "^4.0.0",
"subscriptions-transport-ws": "^0.9.8"
@@ -1164,13 +1164,6 @@ create-error-class@^3.0.0:
dependencies:
capture-stack-trace "^1.0.0"

cross-fetch@2.2.2:
version "2.2.2"
resolved "https://registry.yarnpkg.com/cross-fetch/-/cross-fetch-2.2.2.tgz#a47ff4f7fc712daba8f6a695a11c948440d45723"
dependencies:
node-fetch "2.1.2"
whatwg-fetch "2.0.4"

cross-spawn@^5.0.1:
version "5.1.0"
resolved "https://registry.yarnpkg.com/cross-spawn/-/cross-spawn-5.1.0.tgz#e8bd0efee58fcff6f8f94510a0a554bbfa235449"
@@ -1756,16 +1749,6 @@ graceful-fs@^4.1.11, graceful-fs@^4.1.2:
version "4.1.11"
resolved "https://registry.yarnpkg.com/graceful-fs/-/graceful-fs-4.1.11.tgz#0e8bdfe4d1ddb8854d64e04ea7c00e2a026e5658"

graphql-config@2.2.1:
version "2.2.1"
resolved "https://registry.yarnpkg.com/graphql-config/-/graphql-config-2.2.1.tgz#5fd0ec77ac7428ca5fb2026cf131be10151a0cb2"
dependencies:
graphql-import "^0.7.1"
graphql-request "^1.5.0"
js-yaml "^3.10.0"
lodash "^4.17.4"
minimatch "^3.0.4"

graphql-deduplicator@^2.0.1:
version "2.0.1"
resolved "https://registry.yarnpkg.com/graphql-deduplicator/-/graphql-deduplicator-2.0.1.tgz#20c6b39e3a6f096b46dfc8491432818739c0ee37"
@@ -1777,7 +1760,7 @@ graphql-extensions@^0.0.x:
core-js "^2.5.1"
source-map-support "^0.5.0"

graphql-import@^0.7.0, graphql-import@^0.7.1:
graphql-import@^0.7.0:
version "0.7.1"
resolved "https://registry.yarnpkg.com/graphql-import/-/graphql-import-0.7.1.tgz#4add8d91a5f752d764b0a4a7a461fcd93136f223"
dependencies:
@@ -1794,29 +1777,17 @@ graphql-playground-html@1.6.12:
version "1.6.12"
resolved "https://registry.yarnpkg.com/graphql-playground-html/-/graphql-playground-html-1.6.12.tgz#8b3b34ab6013e2c877f0ceaae478fafc8ca91b85"

graphql-playground-html@1.6.4:
version "1.6.4"
resolved "https://registry.yarnpkg.com/graphql-playground-html/-/graphql-playground-html-1.6.4.tgz#be7c5a6213d67aeedf03d90b7e7d55fec4d42212"
dependencies:
graphql-config "2.2.1"

graphql-playground-middleware-express@1.7.11:
version "1.7.11"
resolved "https://registry.yarnpkg.com/graphql-playground-middleware-express/-/graphql-playground-middleware-express-1.7.11.tgz#bbffd784a37133bfa7165bdd8f429081dbf4bcf6"
dependencies:
graphql-playground-html "1.6.12"

graphql-playground-middleware-lambda@1.7.6:
version "1.7.6"
resolved "https://registry.yarnpkg.com/graphql-playground-middleware-lambda/-/graphql-playground-middleware-lambda-1.7.6.tgz#03aa4e3592144f4eb390a216f09b39f6b29f12d2"
graphql-playground-middleware-lambda@1.7.12:
version "1.7.12"
resolved "https://registry.yarnpkg.com/graphql-playground-middleware-lambda/-/graphql-playground-middleware-lambda-1.7.12.tgz#1b06440a288dbcd53f935b43e5b9ca2738a06305"
dependencies:
graphql-playground-html "1.6.4"

graphql-request@^1.5.0:
version "1.8.2"
resolved "https://registry.yarnpkg.com/graphql-request/-/graphql-request-1.8.2.tgz#398d10ae15c585676741bde3fc01d5ca948f8fbe"
dependencies:
cross-fetch "2.2.2"
graphql-playground-html "1.6.12"

graphql-subscriptions@^0.5.8:
version "0.5.8"
@@ -2631,10 +2602,6 @@ nice-try@^1.0.4:
version "1.0.4"
resolved "https://registry.yarnpkg.com/nice-try/-/nice-try-1.0.4.tgz#d93962f6c52f2c1558c0fbda6d512819f1efe1c4"

node-fetch@2.1.2:
version "2.1.2"
resolved "http://registry.npmjs.org/node-fetch/-/node-fetch-2.1.2.tgz#ab884e8e7e57e38a944753cec706f788d1768bb5"

node-pre-gyp@^0.9.0:
version "0.9.1"
resolved "https://registry.yarnpkg.com/node-pre-gyp/-/node-pre-gyp-0.9.1.tgz#f11c07516dd92f87199dbc7e1838eab7cd56c9e0"
@@ -3905,10 +3872,6 @@ well-known-symbols@^1.0.0:
version "1.0.0"
resolved "https://registry.yarnpkg.com/well-known-symbols/-/well-known-symbols-1.0.0.tgz#73c78ae81a7726a8fa598e2880801c8b16225518"

whatwg-fetch@2.0.4:
version "2.0.4"
resolved "http://registry.npmjs.org/whatwg-fetch/-/whatwg-fetch-2.0.4.tgz#dde6a5df315f9d39991aa17621853d720b85566f"

which@^1.2.9:
version "1.3.0"
resolved "https://registry.yarnpkg.com/which/-/which-1.3.0.tgz#ff04bdfc010ee547d780bec38e1ac1c2777d253a"

0 comments on commit af39ec1

Please sign in to comment.
You can’t perform that action at this time.